uuid: 1f9a9ac9-960e-464a-84ea-008110ac56a7
langcode: en
status: true
dependencies:
  config:
    - views.view.paragraphs_library_browser
  module:
    - entity_browser_entity_form
    - views
_core:
  default_config_hash: z0OUvAWDkINhq8kLFjxqlLGHoHwlIty2K4LxynCd5eg
name: page_components
label: 'Page components'
display: modal
display_configuration:
  width: ''
  height: ''
  link_text: 'Add/Select component'
  auto_open: false
selection_display: no_display
selection_display_configuration: {  }
widget_selector: tabs
widget_selector_configuration: {  }
widgets:
  19e5e98c-307e-437a-b850-0fab163d7fec:
    settings:
      submit_text: 'Select component'
      auto_select: false
      view: paragraphs_library_browser
      view_display: entity_browser
    uuid: 19e5e98c-307e-437a-b850-0fab163d7fec
    weight: 1
    label: 'Available components'
    id: view
  2a5ca23a-1a2a-4fcb-8a06-6f50bcc77fcb:
    settings:
      submit_text: 'Save component'
      entity_type: paragraphs_library_item
      bundle: paragraphs_library_item
      form_mode: default
    uuid: 2a5ca23a-1a2a-4fcb-8a06-6f50bcc77fcb
    weight: 2
    label: 'Create component'
    id: entity_form
